# End the caller's current login session (/docs/reference/Rest-API/api-docs/sessions/endCurrentSession)


{/* This file was generated by Fumadocs. Do not edit this file directly. Any changes should be made by running the generation command again. */}

## DELETE /v2/users/sessions/current

`DELETE https://api.verdocs.com/v2/users/sessions/current`

### Responses

#### 200: Success

Content type `application/json`.

Type: `IEndSessionResponse`

The result of ending the caller's current session.

- `ended` (boolean, required): False if there was no login session to end.

#### 400: Request Error

Content type `application/json`.

- `status` (string, required): Always set to "ERROR". One of: `"ERROR"`.
- `error` (string, required): Description of the error that occurred.

#### 401: Access Denied

Content type `application/json`.

- `status` (string, required): Always set to "ERROR". One of: `"ERROR"`.
- `error` (string, required): Description of the error that occurred.

#### 404: Not Found

Content type `application/json`.

- `status` (string, required): Always set to "ERROR". One of: `"ERROR"`.
- `error` (string, required): Description of the error that occurred.

#### 406: Invalid Parameter

Content type `application/json`.

- `status` (string, required): Always set to "ERROR". One of: `"ERROR"`.
- `error` (string, required): Description of the error that occurred.

### Example request

```bash
curl -X DELETE "https://api.verdocs.com/v2/users/sessions/current" \
    -H "Authorization: Bearer ACCESS_TOKEN" \
    -H "content-type: application/json" \
    -d '{"param": "value"}'
```
